orm-documentation - OUTDATED REPOSITORY - PLEASE MAKE PULL REQUESTS TO DOCTRINE2 REPOSITORY

  •        0

OUTDATED REPOSITORY - PLEASE MAKE PULL REQUESTS TO DOCTRINE2 REPOSITORY

http://www.doctrine-project.org

Tags
Implementation
License
Platform

   

comments powered by Disqus


Related Projects

Flextrine2 - Mapping AS3 objects to databases since 2010


As of version 0.9 Flextrine has moved to GitHub!Please visit http://www.flextrine.com for the latest source and documentation.This page will no longer be maintained.However, the Flextrine discussion group will remain at http://groups.google.com/group/flextrineA step by step tutorial illustrating the ORM features of Flextrine is now available on my blog Note that until the official release of Flextrine the most stable version can always be found in SVN trunk What is FlextrineFlextrine is a powerf

Nanoframework - A simple PHP 5.3 framework


Nano FrameworkA simple but performant web application framework done with PHP 5.3 DocumentationYou can read the documentation. There is also the API Documentation it's updated every days. We need youThis project needs your help : Give this framework a try, get it, install it, test it and give us your feedback If you're a PHP developper, come in and participate, show us your programmming skills We know that we must do some real work on documentation, we also need help for that About this framewor

Switchyard - SwitchYard Web Application Framework for PHP


SwitchYard: Code Faster. Code Smarter.SwitchYard is a flexible MVC web application framework for PHP5. SwitchYard uses a number of built-in classes and the Doctrine ORM framework and Smarty templating engine to help developers build complex web applications faster. SwitchYard was born in 2005 as IntuiSite and has been developed with one major overriding goal: to automate mundane, repeatable tasks and allow developers to focus on actual application logic and features. SwitchYard 3.0.0 (code name:

Peecfw - The new framework for PHP.


The New Generation PHP Framework: STABLEHave you ever wanted a powerful, rich and easy installable, update-able and good coded framework for PHP. Look no further. PHP Version required: 5.3+Why? Our code uses namespace and latest technologies so you must use the stable 5.3 release or higher to get PeecFW up running. DevelopersWe are currently looking for more developers of this great project. Please send an application of yourself and I will take a look at it <kjelkenes@gmail.com>.. External reso

Sf2doc-cn - Symfony2中文文档


Symfony2中文文档快速入门通过一组快速入门教程,马上开始使用Symfony2 : Symfony2概况 > 视图 > 控制器 > 整体架构 开�指�下�的开�指�会带您深入了解Symfony2的方方��: 模�: Twig | PHP | ��门 Doctrine: DBAL | ORM | Migrations | MongoDB Testing: Overview | Configuration | Crawler | Client | Recipes Validation: Overview | Validation | Constraints Forms: Overview | Templates Security: Overview | Users | Authentication | Authorization

WizadDoctrineDocBundle - Generates documentation for your doctrine ORM schema.


Generates documentation for your doctrine ORM schema.